» Ubuntu » Packages

Error

two or more packages specified (libghc-pool-conduit-prof quantal)